#set -xv
a=$(cat /var/www/html/encryptors/code1.sh)
#echo $message

while true
do 
   #message=$(cat /var/www/html/encryptors/code.sh)
#i=1
#for i in 1;do
   nc -k -p 44444 -nlv <<< $a
   echo $a
done
#message=$(cat code.sh);while true;do;sleep 1;nc -p 44444 -nlv <<< $message;done
#set +xv
